Reddit /r/Pizzagate Archive

macksbond | 21 points | Nov 16 2016 02:40:17

SPECULATIVE THEORY on why FBI will not investigate Pizzagate

Please correct me on any errors here, just spewing and trying to open up conversation:

--Anthony Weiner laptop taken by NYPD to investigate

--Found he was sexting a minor

--Also found 600k emails tied to Clinton's server

--Pizzagate begins

--FBI takes computer from NYPD

--Next couple days says "we looked through everything there's nothing new"

THEN

--It comes out that FBI was HOSTING 20 something child pedo tor sites

so is FBI involved?

What are the implications of this?

permalink

AnonIDIOTA | 7 points | Nov 16 2016 03:22:16

I think the FBI knows what its doing. I believe like others have stated there are GOOD people still in it. Its such a fucking huge case and deal.

IMO they were/are waiting till TRUMP was elected before making any big moves.

permalink

xogie | 3 points | Nov 16 2016 09:00:21

[deleted]
^^^^^^^^^^^^^^^^0.3241

> What is this?

permalink

oldchangeling | 6 points | Nov 16 2016 03:44:32

Nobody can do much without a willing prosecutor. Wait until Trump appoints an AG. If nothing happens after that, then start worrying.

permalink

thispizzaiswhack | 3 points | Nov 16 2016 03:15:32

comey is already under tremendous fire. last thing they wanna tell the public is they are investigating pizzagate. he was already on the cross, lefties will burn the cross if he did this

permalink

tudda | 2 points | Nov 16 2016 03:55:40

There's simply no way that an operation of this magnitude has been going on for decades (If not nearly a century), and the FBI/CIA is not aware of it. It's just not possible.

permalink

criticalthinker615 | 2 points | Nov 16 2016 06:13:15

If we figured it out after finding one email with codespeak, imagine everything that the trained investigators had to have found. Either they are involved or keeping quiet for a larger bust. I think they are involved unfortunately. Let's hope the NYPD keep dropping us crumbs.

permalink

ComplicitPaul | 1 points | Nov 16 2016 04:37:38

They are aware of massive criminal corruption and a long list of crimes involving very powerful people, and have done nothing about it except help to cover it up. They seem to only indict low hanging fruit that are easy to blame and take the fall.

The question is are just the top people corrupt and complicit, or are the entire agencies corrupt and complicit?

Trump is part of it. They allowed him to win because the heat got too hot for Clintons to take the top spot again. Now they are getting Google, Facebook and others to control the flow of information.

Trump is not going to drain any swamp. He is a "pussy". It is up to us. The truth is the only way.

permalink